.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } div.progress_menu {
background: url('/site/ncbt/images/basic_theme/progress_bar.jpg');
display: inline-block;
margin-left: 5px;
}
.right_arrow {
width: 0px;
height: 0px;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-left: 15px solid #2173D6;
display: inline-block;
}
div.progress_menu label, div.progress_menu div.right_arrow {
vertical-align: middle;
}
div.progress_menu label:hover {
color: #002A5C;
background: #fff;
text-decoration: underline;
}
.text_data
{
display:block;
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #C9C9C9;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
color: #545658;
padding: 8px;
font-size: 14px;
border-radius: 2px 2px 2px 2px;
width:40%;
}
.text_data_1
{
display:block;
background: none repeat scroll 0 0 #FFFFFF;
border: 1px solid #C9C9C9;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
color: #545658;
padding: 8px;
font-size: 14px;
border-radius: 2px 2px 2px 2px;
width:90%;
}
p > label {
display: inline-block;
padding: 5px;
color: #002A5C;
}
span.required {
color: red;
}
.registration
{
margin-top:10px;
}
.enrolment_header
{
border-bottom: 2px solid #002a5c;
background: #CEDAE9;
padding: 3px;
}
.important_message
{
color:red;
font-size: 12px;
}
.important_message1
{
color:red;
font-size: 14px;
}
p.column_change {
display: inline-block;
width: 306px;
}
fieldset {
border: 1px solid #ccc;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
}
legend {
background: #002A5C;
color: #fff;
padding: 5px;
}
div.buttons
{
margin-top: 10px;
text-align: center;
}
.no_display
{
display:none;
}
.area_style {
width: 290px;
height: 120px;
border: 1px solid #cccccc;
padding: 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset, -5px -5px 0 0 #F5F5F6, 5px 5px 0 0 #F5F5F6, 5px 0 0 0 #F5F5F6, 0 5px 0 0 #F5F5F6, 5px -5px 0 0 #F5F5F6, -5px 5px 0 0 #F5F5F6;
color: #545658;
}
p.even_row {
background: #ccc;
}
#c773 table {
width: 100%;
}
#c773 table tr {
display:inline-block;
width: 50%;
}
.other_style {
text-align: right;
margin-right: 274px;
margin-top: -39px;
}
table.error_table tr {
display: block!important;
}
div.JsDatePickBox {
top: 0px!important;
}
input.btn.btn_cart_co {
background: url('/site/ncbt/images/basic_theme/progress_bar.jpg');
color: #FF9933;
padding: 6px;
border: none;
width: 205px;
height: 36px;
}
.right_arrow1 {
width: 0px;
height: 0px;
border-top: 15px solid transparent;
border-bottom: 15px solid transparent;
border-left: 15px solid #002A5C;
display: inline-block;
margin-bottom: -9px;
margin-left: -2px;
}
.right_arrow2
{
display:inline-block;
}
input.btn.btn_cart_co.btn_selected {
color: #fff;
}
input.btn.submit_enrol
{
background: url('https://www.ncbt.ac.nz/site/ncbt/images/basic_theme/submit_enrol.jpg');
border: none;
width: 99px;
height: 37px;
color: #FF9933;
font-family: Roboto, Arial, Sans-serif regular;
font-size: 16px;
}
p.odd_row > label
{
width:440px;
max-width:440px
}
p.even_row > label
{
width:440px;
max-width:440px
}
span.price {margin-left:70px;}
.component_Membership_Enrolment {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:1280px){
div.Enrollment #upload{
float:none!important;
margin:0!important;
}
div.Enrollment p.fix_upload{
margin:0!important;
}
p.column_change{
width:271px!important;
}
} #c773.component_Membership_Enrolment {
 } @media screen and (max-width:1280px){
div.Enrollment #upload{
float:none!important;
margin:0!important;
}
div.Enrollment p.fix_upload{
margin:0!important;
}
p.column_change{
width:271px!important;
}
} 
